- name: Incompatible
  description: >
      The system component has a software version which is incompatible with the
      new image or the image is not meant for the system component.
- name: InvalidSignature
  description: >
      Signature Validation failed for the supplied firmware image.
- name: InvalidImage
  description: >
      The supplied firmware image is invalid or corrupt.
